收藏
回答

微信6.5.8版本不支持setData的回调吗?基础库是1.5.2

问题模块
API和组件

微信6.5.8版本不支持setData的回调吗?基础库是1.5.2,如果支持,有没有其他方法可以解决渲染回调问题的?

最后一次编辑于  2017-09-21
回答关注问题邀请回答
收藏

1 个回答

  • 小程序技术专员-LastLeaf
    小程序技术专员-LastLeaf
    2017-09-21
    你好,微信6.5.8版本应该是没有基础库版本1.5.2的,请重新确认你手机上的基础库版本。
    2017-09-21
    赞同
    回复